a, a:link, a:visited{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
* html .ebiz-highlight-box h4, .ebiz-condensed-content-container .ebiz-highlight-box h4 { background: none; }

h2, #loopqual h2, .tabdisplaycontent h2{	
	color: #4777BF;
	font-size: 12pt;
	margin: 0px;
	margin-top:5px;
	padding: 0px;
	font-weight:bold;
}
td h3, h3 a, h3, #loopqual h3{	
	color: #4777BF;
	font-size: 11pt;
	font-weight:bold;
	margin: 0px;
	margin-top:5px;
	padding: 0px;
}
.hsi-header{
	width:400px; 
	float:left; 
	margin-bottom:10px;
}
*+html .hsi-header{margin-bottom:0;}
*html .hsi-header{margin-bottom:0;}
a.already_customer{
	display:block; 
	width:200px; 
	float:right;
	font-weight:bold; 
	margin-top:15px; 
	text-align:right;
}

div.compare_top{
	height:165px;
	margin-top:20px;
}

.ebiz-qwest-disclaimer a.details_link{ clear:both;font-size:8pt; font-weight:bold;}

/********************* Compare Plans Table Styles **********************/

tr.odd, .odd{
	background:url('images/dark_BG_image.jpg') -15px 0 repeat-y;
}
tr.even, .even{
	background:url('images/light_BG_image.jpg') -15px 0  repeat-y;
}
td.tableheader a{
	text-indent:20px;
	background:url('images/arrow.gif') top left no-repeat;
	margin-left:15px;
	display:block;
	float:right;
	font-weight:bold;
	line-height:18px;
}
td.tableheader .headertitle{
	font-size:12pt; 
	font-weight:bold; 
	margin-right:20px;
	float:left;
}
*+html td.tableheader .headertitle{margin-right:5px;} /* IE 7 */
*html td.tableheader .headertitle{margin-right:5px;} /* IE 6 */

table.compareplans{width:826px; margin:0; padding-top:10px; padding-bottom:10px;}
table.compareplans.tr{margin:0; padding:0;}
table.compareplans td{
	text-align:center; 
	margin:0; 
	padding:5px;
	vertical-align:top;
}
tr.odd td.checkbox, tr.even td.checkbox{text-align:center; vertical-align:middle; color:black; font-size:10pt;}
td.cell_content, tr.odd td, tr.even td{border-left:1px solid black; width:130px;}
td.cell1, tr.odd td.cell1, tr.even td.cell1{ 
	text-align:left; 
	border:0; 
	width:176px;
}
.cell1 h3{color:black; font-size:13px;}

tr.compare_header{
	font-weight:bold;
	text-align:center;
}
*html tr.compare_header{
	height:25px;
}
*+html tr.compare_header{
	height:25px;
}
td.speed-availability, tr.odd td.speed-availability{
	height:65px;
	text-align:center;
	font-weight:bold;
	position:relative;
}
tr.odd td.speeddesc, tr.even td.speeddesc{
	text-align:center; 
	font-weight:bold;
	color:black;
}
.speed-availability a img{
	margin:auto;
	margin-top:10px;
	display:block;
}
.speed-availability h2{font-size:18pt;}
.speed-availability h2 .mbps{font-size:.6em;}
.speed-availability img{margin-top:5px;}

/*******************End table styles*******************************/

ul.nobullets{margin:0; padding:0;}
.nobullets  li{
	list-style-type:none; 
	font-weight:bold;
	font-size:9pt;
}
div.supportlinks{width:150px; float:right; text-align:left;}
#compare_speeds{
	clear:both;
	width:876px!important;
	width:856px;
	margin:auto;
}

.contentblock{margin:10px 20px 10px 20px; width:auto;}

.checkbox{vertical-align:midde;color:#D94F00; font-size:16pt;}
div.specialoffers{
	border:1px solid #dfddde;
	background-color:#fcfdff;
	padding:10px;
	margin:20px;
}
div.comparebox{
	background:url('images/comparison_bg.jpg') repeat-y;
	padding:5px;
	font-weight:bold;
	float:left;
	margin-bottom:10px;
}
div.comparebox .checkbox{width:142px; float:left;text-align:center; margin-top:15px;}
div.comparebox .item{display:block; width:135px; float:left; }
div.comparebox .itemdata{display:table-cell;float:left;width:142px; text-align:center;}
div.specialoffers p { margin-left:100px;}
#cta_buttons{
	float:right; 
	text-align:right; 
	width:300px;
	z-index:100;
}
#cta_buttons2{text-align:right; margin:20px; clear:both;}
#cta_buttons img, #cta_buttons2 img{margin-left:10px; vertical-align:top;}
p.togglelinks, p.togglelinks a{
	clear:both;
	color:black;
	font-weight:bold;
	text-decoration:none;
}
p.togglelinks img{
	margin:2px 8px 2px 2px;
	vertical-align:bottom;
}

.tabdisplaycontent{
	background-color:white;
	margin:0px;
	padding:20px;
	overflow:auto;
	height:395px;
	clear:both;
	border:10px solid #E7ECF0;
	margin-top:-1px;
}
*html #pricing{padding:10px 5px 10px 5px;}
*+html .tabdisplaycontent{margin-top:-10px;}
*html .tabdisplaycontent{margin-top:-10px;}

#tabbedcontent{
	width:550px; 
	background-color:white;
	float:left;
	margin-bottom:20px;
}
#tabs{
	clear:both; 
	background-color:white;
	display:table;
	margin-top:10px;
}
#tabs a{
	font-weight:bold; 
	text-decoration:none;
	border:1px solid #E7ECF0;
	text-align:center;
	padding:5px 10px 5px 10px;
	width:auto;
	float:left;
	text-transform: uppercase;
	height:30px;
	display:table-cell;
	vertical-align:middle;
}
#tabs a.on{ 
	color:black;
	background-color:#E7ECF0;
}
#tabs a.off{
	color:gray;
	background-color:white;
}
.rightcontent{
	width:200px;
	float:right;
	margin-top:40px;
}
.rightcontent .featurebox{
	margin:10px;
	width:165px;
	text-align:left; 
	border:1px solid #E7ECF0;
	padding:7px;
	font-weight:bold;
	color:#787A79;
}
.featurebox_price{font-size:11pt; color:#000; font-weight:bold;}

.featuresbox a img{margin-top:10px;display:block;}
ul.features_list{color:#4777BF;}
ul.features_list li{margin:10px; color:#4777BF}
ul.features_list li p{color:#000;}
.features_list h3, .features_list h3 a{font-weight:bold; font-size:10pt; margin:0;}
#loopqual_container{
	position:absolute;
	width:100%;
	height:1000px;
	text-align:center;
	top:0;
	left:0;
	background:#000;
	filter:alpha(opacity=50);
	opacity:.5;
	z-index:500;
}
#loopqual{
	width:600px;
	margin:auto;
	position:absolute;
	top:50px;
	left:20%;
	text-align:left;
	z-index:600;
}
#loopqual *{z-inex:650;}
#loopqual  .form{
	width:40%;
	margin:5px; 
	padding:10px; 
}
#loopqual td{font-weight:bold;}
.windowslive_included{
	position:absolute; 
	margin-left:-200px;
	margin-top:60px
	}
*+html .windowslive_included{margin-left:-270px;}
*html .windowslive_included{margin-left:-270px;}

.text_Bold {
	font-size: 11pt;
	font-weight: bold;
	color: #C63;
}
.text strong {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #2a6aaa;
}

.text_heading_small {
	font-weight: normal;
	font-style:italic;
	font-size: 8pt;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.ebiz-qwest-disclaimer{margin-bottom:20px; clear:both; text-align:left;}
.price_wrapper{
	clear:both;
	text-align:center;
	float:left;
	margin-top:15px;
	margin-bottom:15px;
}
.price{
	float:left;
	width:65px;
	margin-left:5px;
	margin-top:15px;
	font-weight:bold;
	font-size:24pt;
	line-height:22pt;
	color:#F26522;
	/*position:relative;left:37px;margin-top:15px;margin-bottom:15px;*/
}
.price sup{
	font-size:12pt;
	vertical-align: baseline;
    position: relative;
    bottom: 0.63em;

}
*+html .price sup{
	bottom:0.9em;
}
.price .permonth{
	font-size:10pt;
	font-weight:normal;
	line-height:10pt;
}
*+html .price .permonth{
	padding-top:0;
	float:left;
}
.slashed_prices{
	float:left;
	width:62px;
	margin-left:20px;
}

/* WCP 100208-22 START */
/* Pricing Treatment Styles - Extra Large Default */

.priceUIExtraLargeDollarsDefault {
color:#0b7299;
font:Arial;
font-size:42pt;
font-weight:bold;
}

.priceUIExtraLargeDollarSignDefault {
color:#0b7299;
font:Arial;
font-size:22pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUIExtraLargeCentsDefault {
color:#0b7299;
font:Arial;
font-size:22pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUIExtraLargePerMonthDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:6.25em;
float:left;
}

/* Pricing Treatment Styles - Extra Large Discount Savings */

.priceUIExtraLargeDollarsDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:42pt;
font-weight:bold;
}

.priceUIExtraLargeDollarSignDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:22pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUIExtraLargeCentsDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:22pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUIExtraLargePerMonthDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:6.25em;
}

/* Pricing Treatment Styles - Extra Large Final Cost */

.priceUIExtraLargeDollarsFinalCost {
color:#d56416;
font:Arial;
font-size:42pt;
font-weight:bold;
}

.priceUIExtraLargeDollarSignFinalCost {
color:#d56416;
font:Arial;
font-size:22pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUIExtraLargeCentsFinalCost {
color:#d56416;
font:Arial;
font-size:22pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUIExtraLargePerMonthFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:6.25em;
}

/* Pricing Treatment Styles - Large Default */

.priceUILargeDollarsDefault {
color:#0b7299;
font:Arial;
font-size:29pt;
font-weight:bold;
}

.priceUILargeDollarSignDefault {
color:#0b7299;
font:Arial;
font-size:15pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUILargeCentsDefault {
color:#0b7299;
font:Arial;
font-size:15pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUILargePerMonthDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:4.85em;
}

/* Pricing Treatment Styles - Large Discount Savings */

.priceUILargeDollarsDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:29pt;
font-weight:bold;
}

.priceUILargeDollarSignDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:15pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUILargeCentsDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:15pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUILargePerMonthDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:4.85em;
}

/* Pricing Treatment Styles - Large Final Cost */

.priceUILargeDollarsFinalCost {
color:#d56416;
font:Arial;
font-size:29pt;
font-weight:bold;
}

.priceUILargeDollarSignFinalCost {
color:#d56416;
font:Arial;
font-size:15pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUILargeCentsFinalCost {
color:#d56416;
font:Arial;
font-size:15pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUILargePerMonthFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:4.85em;
}

/* Pricing Treatment Styles - Medium Default */

.priceUIMediumDollarsDefault {
color:#0b7299;
font:Arial;
font-size:22pt;
font-weight:bold;
}

.priceUIMediumDollarSignDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUIMediumCentsDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUIMediumPerMonthDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:4.7em;
}

/* Pricing Treatment Styles - Medium Discount Savings */

.priceUIMediumDollarsDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:22pt;
font-weight:bold;
}

.priceUIMediumDollarSignDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUIMediumCentsDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUIMediumPerMonthDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:4.7em;
}

/* Pricing Treatment Styles - Medium Final Cost */

.priceUIMediumDollarsFinalCost {
color:#d56416;
font:Arial;
font-size:22pt;
font-weight:bold;
}

.priceUIMediumDollarSignFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
font-weight:bold;
position:relative;
bottom:.65em;
left:.2em;
}

.priceUIMediumCentsFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
position:relative;
bottom:.65em;
right:.1em;
}

.priceUIMediumPerMonthFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
position:relative;
top:1em;
right:4.7em;
}

/* Pricing Treatment Styles - Small Bold */

.priceUISmallBoldDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
font-weight:bold;
}

.priceUISmallBoldDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
font-weight:bold;
}

.priceUISmallBoldFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
font-weight:bold;
}

/* Pricing Treatment Styles - Small */

.priceUISmallDefault {
color:#0b7299;
font:Arial;
font-size:12pt;
}

.priceUISmallDiscountSavings {
color:#74b8d0;
font:Arial;
font-size:12pt;
}

.priceUISmallFinalCost {
color:#d56416;
font:Arial;
font-size:12pt;
}

.priceUIExtraLargeAdditionalContentDefault {
position:relative;
font:Arial;
font-size:8pt;
top:1em;
right:-0.75em;
}

.priceUILargeAdditionalContentDefault {
position:relative;
font:Arial;
font-size:8pt;
top:1em;
right:-0.75em;
}

.priceUIMediumAdditionalContentDefault {
position:relative;
font:Arial;
font-size:8pt;
top:1em;
right:-0.75em;
}
/* wcp 100208-22 END */